<p>Bonjour <?php echo $civilite; ?> <?php echo $prenom; ?> <?php echo $nom; ?>,</p>
<p>Un projet vient d'être inséré dans un circuit de validation dont vous êtes le rapporteur.</p>
<p>
Objet : <?php echo $projet_objet; ?><br />
Séance : <?php echo $seance_deliberante; ?><br />
</p>
<p>Très cordialement.</p>